
/*specific pages container*/
.home-custom-css{}
.community-custom-css{}
.agenda-custom-css{}
.speakers-custom-css{}

.tab-buttons-container .my-registrations-button > span > span {
    display: none;
}
.tab-buttons-container .my-registrations-button > span:nth-child(2)::before {
     content: 'My Reservations';
     visibility: visible;
}
@media only screen and (max-width: 400px) {
	.tab-buttons-container .my-registrations-button > span::before {
       content: 'Reserved';
       visibility: visible;
	}	
}


.agenda-view .session-label.not-registered-label {
      display: none;
}
.agenda-view .session-label.registration-required-label {
    display: none;
}

.agenda-view .session-label.registered-label {
    visibility: hidden;
    padding-left: 0;
}
.agenda-view .session-label.registered-label::before {
    content: 'Reserved';
    visibility: visible;
    color: #190a35;
    border: 1px solid #190a35;
    display: inline-block;
    border-radius: 3px;
    padding-right: 10px;
    padding-left: 10px;
    line-height: 20px;
    font-size: 12px;
    height: 20px;    
}

/*main container of each section*/
.main-app-container {}

/*
call-to-action buttons e.g:
Register, Join The Community etc
*/
.btn-register {}

/*Top navigation bar container*/
.template-nav {}

/*Top navigation bar items container*/
#bs-example-navbar-collapse-1 {}

/*social share buttons container*/
.social-share-button {}

/*social share buttons per social network*/
.social-share-button.facebook {}
.social-share-button.twitter {}
.social-share-button.linkedin {}
.social-share-button.google {}

.navbar {
    display: none;
}